<?xml version="1.0" encoding="UTF-8"?>
<Solde>
    <PageSolde CodeEdition="CG51" Modele="17">
        <EnteteSolde>
            <Codique/>
            <Exercice/>
            <CodeLibelleBudgetCollectivite/>
            <CodeService/> 
            <Date2/>
            <Date3/>
            <Date4/>
            <NumCompte/>
        </EnteteSolde>
        <LigneSolde repeat="yes">                        
            <ExercicePiece/>
            <NumBordereau/>
            <NumPiece/>
            <NumLigne/>
            <DatePEC/>
            <Tiers/>
            <ObjetPiece/>
            <SoldeDate3/>
            <SoldeDate4/>
        </LigneSolde>
        <Pied>
            <NumPage/>
        </Pied>
    </PageSolde>
</Solde>